<problem 
    version="1.0"
    id = "ru.ifmo.neerc.io.2011-2012.20120211i.sword"
>
    <judging>
        <script type = "%ioi">
            <testset
                name = "preliminary"

                input-name = "sword.in"
                output-name = "sword.out"
                input-href = "preliminary/##"
                answer-href = "preliminary/##.a"

                test-count = "2"

                time-limit = "2s"
                memory-limit = "268435456"
            />

            <testset
                name = "main"

                input-name = "sword.in"
                output-name = "sword.out"
                input-href = "tests/##"
                answer-href = "tests/##.a"

                test-count = "50"

				points = "2,2,2,2,2,  2,2,2,2,2,  2,2,2,2,2,  2,2,2,2,2,  2,2,2,2,2,  2,2,2,2,2,  2,2,2,2,2,  2,2,2,2,2,  2,2,2,2,2,  2,2,2,2,2"

                time-limit = "2s"
                memory-limit = "268435456"
            />

            <verifier type="%testlib">
                <binary executable-id = "java.check" file = "Check.jar" />
            </verifier>

        </script>
    </judging>
</problem>
